p.titlePage2 {
    font-weight: bold !important;
    font-size: 23px;
    color: white !important;
}


p.firstSubtitlePage2 {
    font-size: 17px;
    margin-bottom: 2%;
    color: white !important;
}



p.lineUnderTitlePage2 {
    border-top: 5px solid #607CBF;
    width: 20%;
    margin: auto;
    margin-top: 1%;
}


div.descriptionCompanyPage2 > p {
    /*font-size: 16px;*/
   /* color: white !important; */
}

.signUpSteps{
	font-size: 24px;
	color: #607CBF !important;
	
}

.schema{
	display: inline !important;
}


img.imgTitlu {
    margin: auto;
    /*width: 50%;*/
    /*width: 79%;*/
}



div.buttonLR_whiteBlue2 {
   margin-left: auto;
   margin-right: auto;
   text-align: center;
}

div.buttonLR_whiteBlue2 > a {
	transition: all .2s ease-in-out;
    background-color: white !important;
    color: #607CBF !important;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 12%;
    padding-right: 12%;
    font-weight: bold !important;
    border-radius: 20px;
	border: 4px solid #607CBF !important;
    font-size: 26px;
	box-shadow: 0px 7px 18px #00000029;
}

div.buttonLR_whiteBlue2 > a:hover {
	
	border: 10% solid #607CBF !important;
	font-size: 30px;
	box-shadow:0px 10px 10px #00000029;
}

img.imgLeftText,
span.textRightImg {
    display: inline;
}


p.bigerFontWeight {
    font-weight: 600;
}

span.textRightImg {
    font-weight: 600;
    font-size: 17px;
}


.col-md-12.customMarginForTheThree {
    margin-top: 1%;
    margin-bottom: 4%;
}

div.alignForTheScheme {
    text-align: left;
    font-weight: 600 !important;
} 

img.imgNumber,
img.imgNumber2,
img.imgNumber3 {
    display: inline;
}

img.imgNumber {
    width: 9%;
    margin-right: 1%;
}

img.imgNumber2 {
    width: 9%;
    margin-right: 1%;
}

img.imgNumber3 {
    width: 10%;
    margin-right: 1%;
}

p.margin2 {
    margin-top: -2%;
    margin-left: 7%;
}

p.margin3 {
    margin-top: -2%;
    margin-left: 14%;
}



span.textForNumber2 {
    position: absolute;
    width: 53% !important;
    margin-top: 1%;
    font-weight: 600 !important;
}

section.bigerFontWeight > div > p {
    font-weight: 600 !important;
}


img.picArrow {
    position: absolute;
    margin-top: -27%;
    width: 33%;
    margin-left: -1%;
}




.descriptionCompany.pasiInregistrare > p {
    color: #12355B !important;
}


.numbersPhases > p {
    text-align: left;
    color: #12355B !important;
    margin-bottom: 1%;
}


img.imgNumberPhases {
    width: 3%;
    display: inline;
}


span.textRightNumber {
    position: absolute;
    padding-left: 1%;
    width: 73% !important;
}

.numbersPhases {
    margin-top: 5%;
    margin-bottom: 5%;
    margin-left: 8%
}


p.lastSentencePhase {
    font-weight: bold;
    margin: auto;
    width: 58%;
    margin-bottom: 7%;
}


.descriptionCompany.pasiInregistrare-2 > p {
    color: #12355B !important;
    font-weight: 550;   
}

.descriptionCompany.pasiInregistrare-2 {
    /*margin-left: 48%;*/
    margin-left: 17%;
}


p.firstSentenceInreg2 {
    /* font-weight: bold; */
    margin-top: 3%;
    /*margin-bottom: 6%;*/
    margin-bottom: 2%;
    /* font-size: 24px; */
    width: 90%;
    /* line-height: 32px; */
    margin-left: auto;
    margin-right: auto;
}

p.secondSentenceInreg2 {
    margin-bottom: 16%;
}


p.elementsDown {
    /*margin-bottom: 4%;*/
    margin-bottom: 1%;
    /*margin-top: 7%;*/
    margin-top: 1%;
}


span.forEl {
    font-weight: 800;
    margin-right: 4%;
}


/*p.downButSent {
    margin-top: 3%;
}
*/

p.downButSent {
    margin-top: 2%;
    margin-bottom: -1%;
}


.buttonLR_green.page2 > a {
    padding-left: 5%;
    padding-right: 5%;
}


.descriptionCompany.pasiInregistrare-2 > div.buttonLR_green {
    margin-top: 4%;
}

img.arrowClickBlinkPage2 {
    /*margin-left: auto;*/
    width: 28%;
    top: -94px !important;
    position: relative;
    margin-left: 64%;
    margin-bottom: -4%;
}


img.arrowClickBlink_up {
    /*margin-left: auto;*/
    width: 43%;
    top: -138px !important;
    position: relative;
    margin-left: 34%;
    margin-bottom: -4%;
}

.descriptionCompany.descriptionComercianti > div.blinkArrowClickHere {
    margin-bottom: -9%;
}


.makeAccountZone > div {
    color: #12355B !important;
    font-weight: bold !important;
    font-size: 29px;
    /*margin-bottom: 3%;*/
    margin-bottom: 2%;
}

span.lineBetweenMakeAccount {
    color: #83977B;
    font-weight: bold !important;
    font-size: 38px;
    /*margin: 2%;*/
    margin: 1%;
}


.sp-page-builder .page-content #section-id-1603447020109.specialAlignBackground {
    background-position: 30% 50% !important;
    background-size: contain !important;
}


p.benefiCii1 {
    font-size: 23px;
}


p.benefiCii2 {
    font-size: 25px;
    /*margin-top: 2%;*/
    margin-top: 1%;
}


div.buttonComerciant, div.buttonClient, .buttonClientPrivilegiat {
    width: 30%; 
    height: 50px; 
    border-radius: 10px; 
    padding-top: 1%; 
    padding-bottom: 1%; 
    padding-left: 1%; 
    padding-right: 1%; 
    /*display: inline-block;*/
}

div.buttonComerciant > a, 
div.buttonClient > a, 
.buttonClientPrivilegiat > a {
    font-size:22px; 
    font-weight: bold !important; 
    color: white !important; 
} 




.customBackgroundLearnLink {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 0px;
    width: 24%;
    margin: auto;
    padding-top: 10px;
    padding-bottom: 7px;

    padding-left: 1%;
    padding-right: 1%;


    /* border: 6px solid white; */
    border: 2px solid white;
    /-webkit-box-shadow: -1px 21px 13px -8px rgba(0,0,0,0.63);
    -moz-box-shadow: -1px 21px 13px -8px rgba(0,0,0,0.63);
    box-shadow: -1px 21px 13px -8px rgba(0,0,0,0.63);
    -webkit-box-shadow: -2px 13px 21px 16px rgba(0,0,0,0.75);
    -moz-box-shadow: -2px 13px 21px 16px rgba(0,0,0,0.75);
    box-shadow: -2px 13px 21px 16px rgba(0,0,0,0.75);
}


.customBackgroundLearnLink.italianLinkUnderVideo {
    width: 28%;
}

div.buttonSpecificFOT {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    color: #e64075 !important;
    font-size: 30px;
    margin-top: 2%;
    margin-bottom: 5%;
    font-weight: bold !important;
}

.contentInSectionFOT > p {
    font-size: 18px;
}

.contentInSectionFOT > p > a {
    color: white !important;
}

.contentInSectionFOT > p > a:hover {
    color: #e64075 !important;
}


p.titleInregHere {
    /*font-size: 32px !important;*/
    font-size: 30px !important;
    position: relative;
    font-weight: bold !important;
    /*top: -19%;*/
    top: -4%;
}

p.lineUnderTitleInregHere {
    margin: auto !important;
    /* margin-top: 5% !important; */
    margin-top: 1% !important;
    margin-bottom: 7% !important;
    position: relative;
    border-top: 3px solid white !important;
}


p.lineUnderTitleInregHere_1 {
    width: 38% !important;
}
p.lineUnderTitleInregHere_2 {
    width: 16% !important;
}
p.lineUnderTitleInregHere_3 {
    width: 46% !important;
}


.entireDescription {
    /*margin-top: -86%;*/
    margin-top: -100%;
    margin-bottom: 42%;
        height: 319px;
}
